limmaExons {oneChannelGUI} | R Documentation

## graphical interface to limma for alternative splicing detection

### Description

Applying the limma model fitting to eoxn-level data. Same implemetnaiton of AffylmGUI but applied to exon-level data. The first indicatin of alternative splicing detection using limma was proposed by Shah and Pallas in BMC Bioinformatics. 2009 Jan 20;10:26

### Usage

    limmaExons()

### Details

The funciton fit the limma linear model to exon-level data

### Author(s)

Raffaele A Calogero

[Package oneChannelGUI version 1.10.11 Index]